@charset "UTF-8";

:root {
  --s: 1px;
  --h: 1px;
  --f: 0.85px;
}
@media screen and (max-width: 1600px) {
  :root {
    --s: 0.0625vw;
    --h: 0.0625vw;
  }
}
@media screen and (max-width: 960px) {
  :root {
    --s: 0.14vw;
    --h: 0.11vw;
    --f: 0.15vw;
  }
}

body {
  font-family: "Noto Sans SC", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: calc(var(--f) * 22.5);
  line-height: 1.97;
  letter-spacing: 0.07em;
}

@media screen and (max-width: 960px) {
  .homeMV__catch img {
    width: 75%;
  }
}

.homeMission__head img {
  height: calc(var(--f) * 72);
}
@media screen and (max-width: 960px) {
  .homeMission__head img {
    height: calc(var(--f) * 65);
  }
}

.homeArea__head img {
  height: calc(var(--f) * 72);
}
@media screen and (max-width: 960px) {
  .homeArea__head img {
    height: calc(var(--f) * 65);
  }
}

.homeCompany__head img {
  display: block;
  height: calc(var(--f) * 72);
}
@media screen and (max-width: 960px) {
  .homeCompany__head img {
    height: calc(var(--f) * 65);
  }
}

.homeAdviser__head img {
  height: calc(var(--f) * 72);
}
.homeAdviser__profile__name .name {
  margin-right: 0.25em;
}
@media screen and (max-width: 960px) {
  .homeAdviser__head img {
    height: calc(var(--f) * 65);
  }
}